.ins_counter img {
  height: 90px;
  margin-bottom: 20px;
  object-fit: contain;
}

.service_Scope {
  padding: 36px 35px;
  align-self: stretch;
  border: 1px solid #a2b9cf;
  background: #e4ecf4;
  height: 100%;
}

.inve_Pro_card img {
  margin-bottom: 14px;
}

.inve_Pro_card hr {
  border-color: #7a8f9b;
  margin: 30px 0;
}

.inve_Pro_card p {
  margin-bottom: 0;
}

.init_pro_contact {
  background: radial-gradient(
    561.33% 75.38% at 56.26% 52.09%,
    #1f3566 0%,
    #243f7a 50%,
    #1c2f5a 100%
  );
  padding: 60px 30px;
  position: relative;
}

.init_pro_contact * {
  border-color: var(--white) !important;
}

.init_pro_contact::after {

content: "";
    position: absolute;
    background: url(../images/blogs-details-fabe.png);
    height: 270px;
    width: 270px;
    background-repeat: no-repeat;
    background-size: contain;
       left: 50px;

    bottom: 0;
    mix-blend-mode: luminosity;
}

.init_pro_contact .form-group .com_btn {
  background: var(--white);
  color: var(--blue);
}

.init_pro_contact .form-group input,
.init_pro_contact .form-group select,
.init_pro_contact .form-group textarea,
.init_pro_contact .form-group input::placeholder,
.init_pro_contact .form-group textarea::placeholder {
  color: var(--white);
}

.init_pro_contact .form-group select option {
  color: var(--blue);
}
